@charset "utf-8";
/* CSS Document */
body {
    font-family: "Calibri", "Arial", sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	background-image: url("/cms/Upload/CardPin/logo_tile.jpg");
	background-repeat: repeat;
	background-size: auto;
}

#main {
	position: absolute;
	width: 400px;
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 15px;
	border: 2px solid #c50000;
	box-shadow: 5px 5px 3px 3px rgba(0,0,0,0.15);
	padding: 10px;
	background-color: white;
}

h1{
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 20px;
	
}

input {
	width: 370px;
	margin: 10px;
	font-size: 17px;
	border-radius: 7px;
	border-width: 1px;
	padding: 5px;
}


#GenerirajButton {
	width: 380px;
	padding: 5px;
	background-color: #fff;
	border-radius: 7px;
	color: #c50000;
	margin: 10px;
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
	border-color: #c50000;
	text-align: center;
	font-size: 18px;
}

#butt_cont{
	text-align: center;
}

#GenerirajButton:enabled:active {
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 4px;
	padding-bottom: 4px;
}

#GenerirajButton:enabled:hover {
	border-color: #f27676;
}

h2 {
	font-size: 17px;
	margin: 10px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	margin-left: 15px;
	margin-right: 15px;
	text-align: justify;
}

h2::before {
	content: "!";
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 15px;
	height: 15px;
	border: 2px solid currentColor;
	border-radius: 50%;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	margin-right: 8px;
	vertical-align: middle;
	color: #f60000;
}

a {
	text-decoration: none;
	color: #f60000;
}

a:hover {
	color: red;
}

a:visited {
	text-decoration: none;
	color: #f60000;
}

#PinKod {
	margin: 0px;
	font-size: 40px;
	font-weight: bold;
}

/*poraka modul*/
#poraka-modul-container {
	padding: 0px;
	margin: 0px;
	display: none;
	position:fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
}

#poraka-modul {
	padding: 0px;
	margin: 0px;
	background-color: #ffffffed;
	display: block;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 10px;
	width: 400px;
	height: auto;
	border-style: solid;
	border-width: 1px;
	border-color: #c50000;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.2);
}

#poraka-modul-naslov {
	margin: 0px;
	padding: 10px;
	font-size: 17px;
	font-weight: bold;
	background: #c50000;
	text-align: center;
	color: #fff;
	border-radius: 10px 10px 0px 0px;
}

#poraka-modul-poraka {
	margin: 0px;
	padding: 15px;
	font-size: 15px;
	text-align: left;
	max-height: 400px;
	overflow: auto;
}

#poraka-modul-poraka > a, #poraka-modul-poraka > a:visited {
	color: #528fa2;
}

#poraka-modul-kopcinja{
	text-align: center;
}

#poraka-modul-kopcinja > button {
	width: 100px;
	padding: 5px;
	background-color: #fff;
	border-radius: 7px;
	color: #c50000;
	margin: 10px;
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.2);
	border-color: #c50000;
}

#poraka-modul-kopcinja > button:enabled:active {
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 4px;
	padding-bottom: 4px;
}

#poraka-modul-kopcinja > button:enabled:hover {
	border-color: #f27676;
}

@media (max-width: 768px) {
	#main {
		transform: translate(-50%, -50%) scale(0.7);
	}
}